Subject: Rend386 modeler

From: [email-masked]
Date: Fri, 18 Jun 93 18:40:47 EDT

Under development right now by Oracle Games (that's me - Joshua Shagam) is
the Render 386 .PLG modeler.  It will utilize 640x480x16 VGA graphics and my
own Graph3D graphics interface.  It won't be as advanced as its insiprator,
but it is a great way to make .PLGs without having to determine coordinates
by hand!

                                 -Joshua Shagam